summarylogtreecommitdiffstats
path: root/install-inform7.sh.patch
blob: 068bd1e3a7a07f51875cec4b09a5678e454e1648 (plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
diff -Nur inform7-6L02.orig/install-inform7.sh inform7-6L02/install-inform7.sh
--- inform7-6L02.orig/install-inform7.sh	2014-05-08 00:48:08.000000000 +1000
+++ inform7-6L02/install-inform7.sh	2014-05-09 23:09:01.626788006 +1000
@@ -97,10 +97,8 @@
 tar xzf ${D}/${COMPDEP} || exit 4
 tar xzf ${D}/${TERPDEP} || exit 4
 
-if [ "$PREFIX" != "/usr/local" ]; then
-    cmd="s|/usr/local|$PREFIX|;"
-    perl -p -i -e "$cmd" bin/i7 || exit 6
-fi
+cmd="s|/usr/local|/usr|;"
+perl -p -i -e "$cmd" bin/i7 || exit 6
 
 cd ${D}
 exit 0